<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width,user-scalable=no,initial-scale=1">

    <title>test app</title>
    <!-- Inline scripts are forbidden in Firefox OS apps (CSP restrictions),
         so we use a script file. -->
    <link rel="stylesheet" type="text/css" media="screen" href="style/style.css"/>
    <script src="js/app.js" defer></script>
    <script src="js/constant_spr.js" defer></script>
    <script src="js/constant_att.js" defer></script>
    <script src="js/oma_nodes_spr.js" defer></script>
    <script src="js/oma_nodes_att.js" defer></script>

  </head>

  <body>
		<select id="selectPropertyType">
		</select>
		<select id="selectPropertyId">
		</select>
		<input type="text" id="inputPropertyValue" placeholder="Property Value" x-inputmode="verbatim"/>
		<button id="buttonSetProperty">Set Property</button>
		<button id="buttonGetProperty">Get Property</button>
		<p id="textResponse"></p>
  </body>

</html>
